body{font-family: 'Open Sans', sans-serif;}
p{font-size:0.9em !important;}
#home-left-side-block{background-color:#5a0100;float:left;height:218px;width:10.8%;position:relative;margin-right:3%;}
#bouncy-home-1{background:url('../images/utw-btn-bg-1-off.jpg');text-align:center;color:#fff;background-repeat:no-repeat;padding:18px 0px;width:22.4%;float:left;position:relative;margin-right:2.7%;}
#bouncy-home-2{background:url('../images/utw-btn-bg-2-off.jpg');position:relative;text-align:center;color:#fff;background-repeat:no-repeat;padding:18px 0px;width:22.4%;float:left;margin-right:2.7%;}
#bouncy-home-3{background:url('../images/utw-btn-bg-3-off.jpg');position:relative;text-align:center;color:#fff;background-repeat:no-repeat;padding:18px 0px;width:22.4%;float:left;margin-right:2.7%;}
#bouncy-home-1:hover{position:relative;background:url('../images/utw-btn-bg-1-hover.jpg');background-repeat:no-repeat;}
#bouncy-home-2:hover{background:url('../images/utw-btn-bg-2-hover.jpg');background-repeat:no-repeat;}
#bouncy-home-3:hover{background:url('../images/utw-btn-bg-3-hover.jpg');background-repeat:no-repeat;}
#home-right-side-block{background-color:#5a0100;height:218px;width:10.8%;float:right;position:relative;}

#bouncy1{background:url('../images/utw-btn-bg-1-off.jpg');text-align:center;color:#fff;background-repeat:no-repeat;padding:18px 0px;width:100%;float:left;position:relative;margin-right:2.7%;}
#bouncy2{background:url('../images/utw-btn-bg-2-off.jpg');position:relative;text-align:center;color:#fff;background-repeat:no-repeat;padding:18px 0px;width:100%;float:left;margin-right:2.7%;}
#bouncy2{background:url('../images/utw-btn-bg-2-off.jpg');position:relative;text-align:center;color:#fff;background-repeat:no-repeat;padding:18px 0px;width:100%;float:left;margin-right:2.7%;}
#bouncy1:hover{position:relative;background:url('../images/utw-btn-bg-1-hover.jpg');background-repeat:no-repeat;}
#bouncy2:hover{background:url('../images/utw-btn-bg-2-hover.jpg');background-repeat:no-repeat;}

.header-logo{width:300px;}
.bg-1 div{padding:4px 0px 0px 0px;}
.bg-2 div{padding:4px 0px 0px 0px;}
.bg-3 div{padding:4px 0px 0px 0px;}
.inline{display:inline-block;}
.headertext{color:#c93132;}
.headertext h5{color:#c93132;}
.flexslider{border:0px !important;margin-bottom:20px !important;}
.header-left-bottom{position:absolute !important;z-index:3000000;}
.header-left-bottom img{width:100%;height:387px;}
.header-right-bottom img{width:100%;height:387px;}
.header-right-bottom{position:absolute !important;z-index:93000000000000 !important;right:0;top:0;}
ul.menu{background-color:#5a0100;text-align:center;padding:10px 0px;margin-bottom:0px;}
.menu li{list-style-type:none;display:inline-block;color:#fff;padding:0px 35px;}
.menu li a{color:#fff;cursor:pointer;font-family:'Electrolize', sans-serif;}
.menu li a:hover{color:#c93132;cursor:pointer;}
.menu li.active a{color:#c93132;}
.flex-control-nav{bottom:30px !important;right:40px !important;z-index:40000000;text-align:right;}
#smgroup{padding:0px 20px;margin-bottom:20px;}
.footer-text{color:#828282;padding:10px 0px;font-size:13px;}
#footer{border-bottom:1px solid #333;}
#footer h5{color:#c93132;padding-top:30px;}
#copyright{margin-top:10px;margin-bottom:10px;}
#copyright a{color:#fff !important;}
.content-heading{color:#c93132;border-bottom:1px solid #c93132;padding-bottom:14px;}
.aboutusul{padding-left:25px;list-style-position:inside;color:#c93132;margin-bottom:80px;}
.aboutusul a{color:#c93132;}
#abooutsmp a{color:#c93132;}
.parts-desc{display:inline-block;width:23%;list-style-position:inside;vertical-align:top;}
.parts-desc ul li{padding-top:12px;list-style-position:inside;font-size:0.9em;color:#c93132;}
.parts-desc ul li span{color:#222222;}
.parts-desc-header{color:#5a0100;}
.dismantle-desc-header{color:#5a0100;padding:6px;}
.single{width:35%;}
.headingbg{background:url('../images/heading-red-bg.png');background-repeat:no-repeat;color:#fff;padding:12px 30px;margin-bottom:0px;}
.headingbg-small{background:url('../images/heading-red-bg_250x50.png');background-repeat:no-repeat;color:#fff;padding:12px 30px;margin-bottom:0px;}
#contactsub{padding:10px;background-color:#5a0100;color:#fff;text-align:center;width:150px;cursor:pointer;}{}
.error{border:1px solid red;}
.succesmsg{display:none;}
.errormsg{display:none;}
.header-parts{color:#c93132;text-align:center;}
.footer-menu li{display:inline;padding:0px 6px;}
.footer-menu li a:hover{color:#fff;}
.slides li img{width:auto;}
a{color:#c93132;}
.wpcf7-submit{padding:10px;background-color:#5a0100;color:#fff;text-align:center;border:0px;margin-bottom:15px;}
div.wpcf7-validation-errors{border:0px !important;}
div.wpcf7-mail-sent-ok{border:0px !important;}
.truck_parts_outer{padding:20px;border:1px solid #E7E7E7;min-height:500px;}

@media (max-width:799px) {

.menu li{width:100%;margin-bottom:13px;background-color:#5a0100;padding:15px;}
.headertext{right:80px;left:10px;}
#home-left-side-block{display:none;}
#home-right-side-block{display:none;}
#bouncy-home-1{margin-left:20px;margin-top:20px;width:initial;}
#bouncy-home-2{margin-left:20px;margin-top:20px;width:initial;}
#bouncy-home-3{margin-left:20px;margin-top:20px;width:initial;}
.bg-1,.bg-1:hover,.bg-2,.bg-2:hover,.bg-3,.bg-3:hover{background-repeat:repeat;}
.header-left-bottom,.header-right-bottom,li a.flex-next,li a.flex-prev{display:none;}
.slides li img{height:auto;width:auto;}
ul.menu{background:none !important;}
.align_center{text-align:center;}
}